# Generated by Django 3.0.4 on 2020-04-05 15:52

from django.db import migrations, models
import django_resized.forms


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='InterestGroup',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('topic', models.CharField(max_length=50)),
                ('badge', django_resized.forms.ResizedImageField(crop=['middle', 'center'], force_format=None, keep_meta=True, null=True, quality=0, size=[150, 150], upload_to='static/i_groups/badges/')),
                ('description', models.TextField(max_length=1200)),
                ('status', models.CharField(choices=[('suggested', 'Suggested'), ('approved', 'Suggestion approved')], default='suggested', max_length=20)),
            ],
        ),
    ]
